Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 01:11:41 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">I want to place an order using the refund but I have not received it yet. Can I just place my order and the refund be taken as payment???</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 30 Jul 2022, 8:20 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Malaasen,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you, however, We are truly sorry to inform you that we don't have an exchange option at maxfashion in the meantime, rest assured that we are going now to inform our courier team to arrange collection with you very soon priority basis </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to allow us some more time while getting that arranged as well for you </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We’d appreciate your understanding and cooperation with us! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4667791